// creator  : weidu.exe (version 23100)
// argument : SARALEGS.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SARALEGS~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #73376 /* ~You there! Find an inn and get inside!  It's far too dangerous out here!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
